﻿

.full-width-section.parallax_section .row-bg-wrap, .full-width-content.parallax_section .row-bg-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}


.header-logo {
    width: 740px;
}
.font12{font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#93221e;font-weight:700;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}





    #homepageCarousel .fusion-builder-row.fusion-row {
        max-width: none;
    }

#td-top-mobile-toggle {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  height: 60px;
  width: 60px;
  line-height: 64px;
  display: inline-block;
  color: #fff;
}

.td-md-is-iemobile #td-top-mobile-toggle i,
.td-md-is-iemobile .td-search-icon i {
  line-height: 60px;
}
	
	



#site-wrapper{padding: 0px 20px; margin: auto; max-width: 940px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.e453-4.x-anchor-toggle .x-graphic {margin:5px;}
.e453-6.x-anchor .x-graphic {margin:5px;}
.e453-6.x-anchor .x-graphic-icon {width:1em;height:1em;line-height:1em;font-size:1.25em;color:rgb(70,41,24);background-color:transparent;}
.e453-6.x-anchor .x-graphic-icon[class*="active"] {color:rgb(194,96,38);background-color:transparent;}
#logo .text-logo{margin:0;line-height:1;font-size:1.82em;font-weight:700;letter-spacing:.236em;text-transform:uppercase}
#logo{//position:relative;display:block;float:left}
#logo img{max-width:100%;max-height:100%;display:block;padding:0;margin:.2em 0 0}
.center_center_header #logo{float:none;text-align:center}
.stuck .center_center_header #logo,.stuck .left_bottom_header #logo{display:none}
.center_center_header #logo img{display:inline-block;text-align:center}
#logo h2{line-height:1.25;font-weight:400;margin:0;font-size:2.945em;text-align:center}

.videobig .videolistimg, .videobig span {
  margin-right:20px;
}


.videolist .videolistimg {
  float:left;
  width:33%;
  width:33.333333%;
  position:relative;
  margin-right:10px;
}


.videolistimg {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
}
.img-responsive{display:block;max-width:100%;height:auto}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }
.dem-fill{position:absolute;top:0;left:0;height:100%;background-color:#7cb4dd}
.dem-voted-this .dem-fill{background-color:#ffc45a}




p.header-txt{padding-right:5px; font-size:12px; margin-top:10px; text-align:right; display:inline;}

.header-txt p{float:right; padding-right:20px; font-size:11px; margin-top:10px; text-align:right: display:block;}


a.dropdown-toggle i.icon-caret-down:before { content: "\f107"; }

.icon-caret-down:before{content:"\f0d7";}



header .right .contact-info{
  position: absolute;
  bottom: 3px;
  left: 15px;
  top: 25px;
      color: #b71012;
    font-size: 14px;
    margin: 0px 0px 7px;
    font-weight: bolder;
    line-height:  25px;
}


#numbers .counter {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}


#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}


#numbers .counter small {
  text-transform: uppercase;
  color: #ccc;
}
.knockout_quote__text{font-family:UniversLTStdBold,Sans-Serif;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);position:absolute;font-size:70px;text-align:center}
#main {width:800px; margin:0 auto}

.three-col-banner.rectangle-wraper .banner-bg {
  width: 100%;
  display: block;
}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}


.overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0, .4) ; z-index: 900;}

.box-your-kingsway .overlay{z-index: 0; background-color: rgba(0,0,0,.1);}


#ammenities .img-wrapper:hover .overlay{opacity: 1;}



#ammenities .img-wrapper .overlay{position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,.8); width: 100%; height:100%; display: flex; justify-content: center; align-items: center; color: #FFF; text-align: center; padding: 15px; opacity: 0; transition: all .25s ease-in-out; }


#ammenities .img-wrapper .overlay img{width: 25px;}

#ammenities .img-wrapper .overlay h1{font-size: 16px;}

#ammenities .img-wrapper .overlay p{font-size: 12px; line-height: 18px;}


.clear {
    clear:both;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

	.header_menu_inner {
		height: 0;
		overflow: hidden;
		width: 100%;
		background: #ffffff;
	}

	.mobile_header .header_menu_inner {
		top: 80px;
	}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in {
		margin-right: 0;
		}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in,
	#mvp-home-widget-wrap .mvp-flex-side-out,
	#mvp-home-widget-wrap .mvp-flex-side-in {
		margin-right: 0;
		}


#site-wrapper {
	position: relative;
	width: 100%;
}
#portfolio-items{margin-left:-33px}
#portfolio-items .item{margin:0 0 32px 33px}
#home-top,#menu,#search-form,.blog-thumb,body.home #portfolio-items,h3.recentworks,ul.nav{display:none}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

#site_tagline { display:block!important; }

.auto-style16 {
	text-align: center;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.hdr_nav ul li.page_3 a,.lp_nav_wrappper .lp_nav ul li.page_3 a{padding-left:0px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:center}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

#sidebar {
float: left;
width: 270px;
margin: 0 0 0 1px;
padding: 30px 25px;
background: #f3f3f3;
}
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}
.cp-modal-window-size .cp-animate-container,.cp-modal-window-size .cp-modal-content{top:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;position:relative;height:100%;margin:0 auto}
.cp-modal-custom-size .cp-animate-container .cp-affilate-link.cp-afl-for-smallscreen{bottom:-15px}
.cp-animate-container .cp-affilate-link{display:block;top:auto;bottom:20px;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);left:0;right:0;margin:0;height:20px;z-index:999999999999;text-align:center;color:#fff}


.page-footer .address {
    padding-top: 18px;
    padding-bottom: 15px;
    float: left;
}

#footer div.address
{
    padding-top:18px;
    padding-bottom:15px;
    padding-right:14px;
    float:left;
}


.page-template-tpl-home .section-featured .right {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  -ms-flex-order: 1;
      order: 1;
  margin: 0 0 40px;
}


.locations-holder-contained{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder-mod{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:0!important;margin-bottom:10px!important;min-width:inherit!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}
.pt-cv-thumbnail.pull-right{margin-left:15px}
.pt-cv-scrollable .pt-cv-thumbnail{width:100%}
.panel .panel-body{padding:1rem;background:#ffffff}
.partners .panel-body{text-align:center}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}


li.top {
 	list-style: decimal;
    font-size: 26px;
	line-height: 92%;
}

li span.top {
    font-size: 10px;
}
.footer.footer-menu .column .honcode{padding-top:1em}
.footer.footer-menu .column .honcode .img_honcode{float:left}
.footer.footer-menu .column .honcode .text_honcode{float:left;margin-left:8px;font-size:12px;color:#9b9b9b;width:40%}




.clearing:after {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.et-db #et-boc .et_pb_posts .et_pb_post .entry-title a,.et-db #et-boc .et_pb_posts .et_pb_post .post-content,.et-db #et-boc .et_pb_posts .et_pb_post .post-content *,.et-db #et-boc .et_pb_posts .et_pb_post .post-meta a,.et-db #et-boc .et_pb_posts .et_pb_post .post-meta span{letter-spacing:inherit}
.et-db #et-boc .et_pb_portfolio_item .et_pb_module_header a,.et-db #et-boc .et_pb_portfolio_item h3 a,.et-db #et-boc .et_pb_post .entry-title a,.et-db #et-boc .et_pb_post h2 a{text-decoration:none}
.et-db #et-boc .et_pb_blog_grid .et_pb_no_thumb .entry-title,.et-db #et-boc .et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}


.progression li,
.all-chords li.chord,
.progression button,
.all-chords button {
  padding: 0;
  margin: 0; }
.container{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#dddddd;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.image_panel .block-title,.image_panel .title-row{padding-bottom:20px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}


th.gigpress-country {
}


td.gigpress-country {
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.menu-item a {
  padding: 10px !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.icon-box .icon-box-img{margin-bottom:1em;max-width:100%;position:relative}
.icon-box-img svg,.icon-box-img img{padding-top:.2em;width:100%}
.icon-box-img svg{width:100%;height:100%;transition:all .3s;fill:currentColor}
.icon-box-img svg path{fill:currentColor}
.icon-box-left .icon-box-img,.icon-box-right .icon-box-img{-ms-flex:0 0 auto;flex:0 0 auto;margin-bottom:0;max-width:200px}
.icon-box-left .icon-box-img+.icon-box-text{padding-left:1em}
.icon-box-right .icon-box-img+.icon-box-text{padding-right:1em}
.icon-box-center .icon-box-img{margin:0 auto 1em}


#shopping_cart_box{width:340px; background:#000; border: 1px solid #333; padding:5px; display: none; position: absolute;  top:30px; left: 50%; margin-left:248px;z-index: 8888}

#content_box {width: 920px; margin: 0px; padding: 0px 20px 40px 20px; background: #FFFFFF; float: left;}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 { display:inline; float: left; position: relative; margin-left: 11px; margin-right: 11px; }

.grid-6 { width:944px; }


#wrapper .news-ticker {
	display: none;
}


body.home #wrapper .news-ticker {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	padding: 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.nav-mobile{position:absolute; top:0; right:60px; padding:14px 20px; display:none;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}



.esg-media-cover-wrapper					{	position: relative; width:100%;}

.esg-layout-even .esg-media-cover-wrapper	{	height:100%;}

.row .four { width: 33.333%; }


.footer-content{
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    padding: 15px 1%;
}

    .header-content,
    .footer-content,
    .main-navigation ul,
    #main {
        padding: 0 0.8em;
    }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}


footer.main-footer .footer-links .footer-contact-block h3 {
  padding-bottom: 10px;
}

  footer.main-footer .footer-contact-block {
    margin-top: 30px;
  }


footer.pageFooter .mainFooter .footer-contact-block {
  font-size: 18px;
  font-size: 1.125rem;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo {
  margin-bottom: 30px;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo a {
  text-decoration: none;
}


footer.pageFooter .mainFooter .footer-contact-block .routingInfo a:hover, footer.pageFooter .mainFooter .footer-contact-block .routingInfo a:focus {
  text-decoration: underline;
}


footer.pageFooter .mainFooter .footer-contact-block p {
  margin: 0;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}
.references__gallery{margin:40px 0 0 -60px;width:calc(100% + (20px * 6))}
.references__gallery::after{content:'';display:table;clear:both}
#reference_slider_body .references__gallery{width:calc(100% + (20px * 5.25))}
.sticky-cta-container{position:fixed;z-index:9999;width:90%;left:5%;height:60px;bottom:-100px;padding-top:17px;text-align:center;color:#fff;background:#2a292a;border-radius:10px 10px 0 0;font-size:20px;text-shadow:none;box-shadow:none}
.sticky-cta-container .fa{font-size:18px}
.sticky-cta-container a.banner-cta-btn{border:2px solid #ff7d11;padding:5px 10px;color:#ff7d11}
.sticky-cta-container .cta-close-btn{width:25px;height:25px;border-radius:50%;color:#fff;background:#555;position:absolute;top:-10px;left:-10px}
ol.lists{list-style-position:inside;list-style-type:decimal;color:gray;margin:7px 0 7px 15px}
ul.lists{list-style-position:inside;margin:7px 0 7px 15px;color:gray}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

" + htmlDivCss + "' + htmlDivCss + '#widget-3-1-1.testimonials.carousel .owl-controls .owl-pagination .owl-page span {background-color: #cb9900;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3{width:25%;}
.container.center .col-sm-3{padding-top:15px;}
body.page-template-template-home2018 .products-hero{background:#fff}
body.page-template-template-home2018 .products-hero .hero-content{padding:4em 2em}
body.page-template-template-home2018 .products-hero .hero-content h2{font-weight:800;color:#333;font-size:42px;margin-bottom:2em}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.tablepress-table-description{clear:both;display:block}
.infographics{font-family:'Montserrat';font-size:14px;font-weight:500;margin-top:20px;}
.infographics .info-item{margin-right:15px;}
.pet-full .infographics,.recipe-full .infographics,.article-full .infographics{font-size:12px;font-weight:400;}
.pet-full .infographics .info-item,.recipe-full .infographics .info-item,.article-full .infographics .info-item{margin-right:30px;text-decoration:none;color:#404041;}
.pet-item .infographics{margin-top:10px;}
.col-md-4{width:32.33333%;max-width:33.33333%}
    
.main-menu .navbar-header{
    position:relative;
    float:none;
    display:block;
    text-align:left;
    width:100%;
    padding:14px 0px;
    right:0px;
    z-index:12;
}
        
.main-menu .navbar-header .navbar-toggle {
    border: 2px solid #a0060e;
    display: inline-block;
    float: none;
    margin: 0;
    z-index: 7;
    width: 45px;
    height: 42px;
    border-radius: 0;
}
   
.main-menu .navbar-header .navbar-toggle .icon-bar {
  background: #a0060e none repeat scroll 0 0;
  font-weight: 700;
}


.article-seul-contenu-txt {
	position: static;
	width: 210px;
	cursor: text;
}
.header--bottom-inner{width:100%;max-width:1200px;margin:0 auto;padding-left:140px;}
.header--bottom-inner--left{float:left;}
.header--bottom-inner--right{max-width:600px;float:right;text-align:right;}
.header--bottom-inner--right .label{margin-right:5px;}
.header--bottom-inner--right .divider{margin:0 5px;}
.header--bottom-inner--right span{position:relative;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.network header:after,.network header:before,.searchform:after,.searchform:before{display:table;content:" "}
.network{padding:30px;border:1px solid #e5e5e5;background-color:#f5f5f5;margin:20px 0}
.network header,.widget h2{border-bottom:1px dashed #ccc}
.network header{margin-bottom:20px;padding-bottom:10px}
.network header h3{float:left;line-height:35px}
.network header button{float:right;width:35px}
.network ul li p{text-overflow:ellipsis;word-wrap:break-word;overflow:hidden;max-height:3em;line-height:1.5em}
.network ul{padding:0;margin:0;list-style:none}
.content .sidebar.above-feed,.homepage-top-wrapper .homepage-top-inner,.subscribebox,.network,.below-feed,#submit-story,#story-parts,#ipe-login,#ipe-register,.auth-bio{border:1px dotted #7a3f0f;background:#f4edd2}

.frame .f_oj2{ background-position:0 -125px;}

#logo, #logo a, #logo a:hover {
	font-size: 1.5em;
	color: #353535;
	text-decoration: none;
}

#logozone #logo {
	margin: 0;
	font-size: 2.5em; 
	font-weight: normal;
	line-height: normal;
  color: #d7d7d7;
	font-family: Arial, Tahoma, sans-serif;  
  text-align: left;
  overflow: hidden;
}

#logozone #logo a {
  color: #d7d7d7;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

#logozone #logo img {
	border: 0;
}

#logozone #logo a:hover {
  color: #eee;
}

#logozone #logo span#rbcSystemIdentifierLogo {
	margin: 0;
	float: none;
	display: block;
}



.email_btn, .phone_btn, .legal_btn {
	display: none;
}


	.email_btn:hover , .phone_btn:hover, .legal_btn:hover {
		opacity: 0.5;
	}

.section-contact .address-contact {
  margin-top: 5px;
  margin-bottom: 15px;
}

.section-contact .address-contact span {
  float: left;
  color: #aaaaaa;
}

.section-contact .address-contact .address-content {
  display: block;
  padding-left: 45px;
  font-style: italic;
  line-height: 2;
}

.section-contact .address-contact .fa-inverse {
  font-size: 12px;
}


.feedback__in { box-sizing: border-box; }
.call_to_action .column2.button_wrapper{position:relative;text-align:center}
.call_to_action .column2.button_wrapper .qbutton{position:static;margin:10px 0 0!important}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}

.popular_article_content {
	width: 460px;
	float: right;
}

.popular_article_content a {
	color: #0060d7;	
	font-weight: bold;
}

.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}

.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.cat-posts-widget img.thumbnail {
	float:left;
	margin: 0 9px 9px 0;
	width:auto;
	height:5.1em;
	padding:2px;
	}


.cat-posts-widget .meta {
	position:absolute;
	z-index:99999;
	top:-999em;
	left:-999em;
	display:none;
	}


.cat-posts-widget .post {
	margin: 0 0 10px;
	border-bottom:1px dotted #ddd;
	padding:0 0 10px;
	}


.cat-posts-widget .post:last-child {
	margin: 0;
	border-bottom:0;
	padding:0;
	}



.cat-posts-widget .entry {
	overflow:hidden;
	margin: 0;
	line-height:1.4em;
	height:5.6em;
	border:0;
	padding:0;
	}


.cat-posts-widget p.post-title {
	font-weight:bold;
	margin-bottom: 0;
	}



table.mod_events_latest_table {
}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }


	#header-forms-find #header-forms-find-guide{
		padding:3px;
	}
